Subject: RE: GTV II
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Mar 2001 15:34:00 -0800 (PST)

Louise,

Attached please find the inception document requested. I would greatly appreciated your comments. I will be consulting Colleen and Geoff for any necessary revision. I will be requesting signatures on Wednesday afternoon, March 21.

Thanks

Zhiyong

 -----Original Message-----
From: 	Schoppe, Tammie   On Behalf Of Kitchen, Louise
Sent:	Tuesday, March 13, 2001 4:24 PM
To:	Wei, Zhiyong
Cc:	Stock, Stephen; Storey, Geoff; Sullivan, Colleen; Perlman, Beth; Bibi, Philippe A.
Subject:	GTV II

I understand we have now finalized 90% requirements on the GTV II.

Please could we pull together the format inception document this week for signature on your meeting next week with Geof and Colleen.

Document to include all requirements, dependencies and timelines.

I would suggest whoever is writing this spend some time with Geof this week.

Please circulate to draft all listed above including me.

Thanks,

Louise